api_platform:
    title: Hello API Platform
    version: 1.0.0
    # Good defaults for REST APIs
    formats:
        multipart: [ 'multipart/form-data' ]
        json: [ 'application/json' ]
        jsonld: [ 'application/ld+json' ]
        html: ['text/html']
        xlsx: ['application/vnd.ms-excel']
        pdf:  ['application/pdf']
    defaults:
        stateless: true
        pagination_client_items_per_page: true
        cache_headers:
            vary: ['Content-Type', 'Authorization', 'Origin']
        extra_properties:
            standard_put: true
        pagination_enabled: false
    swagger:
        api_keys:
            JWT:
                name: Authorization
                type: header
    use_symfony_listeners: false
    collection:
        pagination:
            enabled: true
            items_per_page_parameter_name: itemsPerPage
            
